Subject: RE: Answer
From: "Rick Rankin" <[email-masked]>
To: "Henrik Quintel" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 30 Mar 1999 18:03:47 -0700

If you're going to do serious development, it may be worthwhile to upgrade
to NT. Having said that, however, I use cygnus and long file names on Win98
all the time, so it's not necessary to upgrade just to get long file name
capability. The aforementioned output of cygcheck would be useful in helping
to diagnose your problem.

Can you create *any* files with long names, e.g., with Windows Explorer?

--Rick

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Henrik Quintel
> Sent: Monday, March 29, 1999 11:52 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Answer
>
>
> Dear Sir,
> I will do that what you suggested: cygcheck -s -r -v. But because of the
> fact that I have only one compiler installed on my computer. This
> compiler is
> the one (egcs) which comes with the full.exe distribution.
> No older distribution or anything is there. My problem ist not so the
> compiler but the file-system. I cannot store a file with a nale
> that is longer
> as 8 chars at the front and 3 at the back. I have to recompile a
> project that
> has nothing to do with cygnus. On this project I have file names like
> henrik_quintel.h or compiler_constructio.set_imaginary. and so
> on. And it is not
> possible to store such files. They will be cutted to a length of 8 and 3
> chars.
> The compiler itself works right. I have compiled other programs which have
> no long file names and everything was right. So, I hope my
> problem is now a
> little bit more clear. As I mentioned in the last mail I use
> Windows 98 NOT
> Windows NT! Should I upgrade to Windows NT 4.0? Thanks for all your help.
>
> Greetings Henrik Quintel
>
>
> ---
> Sent through Global Message Exchange - http://www.gmx.net
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]